﻿body {
	background-color: #e3c9c8;
	margin-left: 10px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.Stil1 {color: #000000}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #719abc;
}
a:link {
	color: #00619a;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #00619a;
}
a:hover {
	text-decoration: none;
	color: #ffffff;
}
a:active {
	text-decoration: none;
	color: #00619a;
}